> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get managementlive phones 1



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /management/live-phones/{livePhone}
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /management/live-phones/{livePhone}:
    get:
      tags:
        - LivePhones
      operationId: management.live-phones.show
      parameters:
        - name: livePhone
          in: path
          required: true
          description: The live phone ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: '`LivePhoneResource`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/LivePhoneResource'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    LivePhoneResource:
      type: object
      properties:
        id:
          type: string
        phone_number:
          type: integer
        country_id:
          type: integer
        network_id:
          type:
            - integer
            - 'null'
        is_active:
          type: boolean
        last_used_at:
          type:
            - string
            - 'null'
        used_count:
          type: integer
        created_at:
          type:
            - string
            - 'null'
          format: date-time
        updated_at:
          type:
            - string
            - 'null'
          format: date-time
        deleted_at:
          type:
            - string
            - 'null'
          format: date-time
        network_brand_id:
          type:
            - string
            - 'null'
        email:
          type: string
      required:
        - id
        - phone_number
        - country_id
        - network_id
        - is_active
        - last_used_at
        - used_count
        - created_at
        - updated_at
        - deleted_at
        - network_brand_id
        - email
      title: LivePhoneResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````